### Method

# Ide ExtensionSetAdapter get_key

#### Declaration

    const gchar*
    ide_extension_set_adapter_get_key (
      IdeExtensionSetAdapter* self
    )

#### Description

No description available.

Gets property | `Ide.ExtensionSetAdapter:key`

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.